body {
  color: #ffffff;
  font-family: Georgia, serif !important;
}

header {
  height: 250px;
  width: 960px;
  margin-left: -10px;
  background: url('../img/header.png') no-repeat center;
}

.front-image {
  background: url('../img/front-photos.png') no-repeat center;
  width: 623px;
  height: 419px;  
  margin-top: 40px;
}

.contents {
  width: 285px;
  float: left;
  margin-top: 15px;
  margin-right: 25px;
}

.contents p {
  color: #f2501f;
  font-size: 12px;
  line-height: 19px;
}

.weddings-box p,
.funerals-box p {
  padding: 0 30px;
  font-size: 12px;
  line-height: 19px;
}

.sub-heading {
  background: url('../img/sub-heading.png') no-repeat;
  height: 40px;
  width: 600px;
  margin-top: 20px;
}

.weddings-box {
  background: url('../img/weddings-box.png') no-repeat;
  width: 300px;
  height: 156px; 
  padding-top: 100px;
  margin-top: 90px;
}

.funerals-box {
  background: url('../img/funerals-box.png') no-repeat;
  width: 300px;
  height: 211px;
  padding-top: 100px;
  margin-top: 25px;
}

#bg { 
  position: fixed; 
  background-attachment: fixed;
  top: 0; 
  left: 0; 
  z-index: -999;
}

.bgwidth { 
  width: 100%; 
}

footer {
  background: url('../img/footer.png') no-repeat;
  width: 940px;
  height: 105px;
  padding-top: 35px;
  font-size: 12px;
}

footer .left-contact-box {
  width: 140px; 
  float: left;
  margin-left: 200px;
  height: 80px;
  margin-top: 7px;
  line-height: 19px;
}

footer .right-contact-box {
  width: 215px;    
  float: left;   
  line-height: 19px; 
  margin-top: 7px;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer a:hover {
  color: #e2e2e2;
}

footer a.contact {
  background: url('../img/contact.png') no-repeat;
  height: 53px;
  width: 206px;
  display: block;
  float: left;
  margin-top: 7px;
}
footer a.home {
  background: url('../img/home.png') no-repeat;
  height: 53px;
  width: 206px;
  display: block;
  float: left;
  margin-top: 7px;
}

footer a.circle {
  background: url('../img/circle.png') no-repeat;
  height: 39px;
  width: 103px;
  display: block;
  float: left; 
  margin-top: 16px;
  margin-left: 25px;
}

.bgheight { 
  height: 100%; 
}
input[type=text],textarea,input[type=email],input[type=date] {
   width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

        background: rgba(240, 113, 42, 0.5);
  padding: 9px 10px;
  color: #fff;
  border: none;
  margin-bottom: 10px;  -webkit-border-radius: 5px;
border-radius: 5px;
}

textarea {
  min-height: 225px;
}

input[type=submit] {
  background: none;
  border: none;
  color: #fff;
  line-height: 50px;
  float: right;
  font-size:20px;   
  background: url('../img/submit.png') no-repeat;
  display: block;
  height: 53px;
  width: 111px;
}
input[type=submit]:hover {
  color: #fdb813;
}

.thanks {
  text-align: center;
  font-size: 30px;
  height: 400px;
  line-height: 400px;
}

#recaptcha_widget_div
{
  padding-top: 22px;
  padding-bottom:8px;
}